<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'is', version '3.10'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beep'] = 'boða';
$string['chat:addinstance'] = 'Nýtt spjall';
$string['chatintro'] = 'Kynningartexti';
$string['chatname'] = 'Heiti á þessum spjallþræði';
$string['chatreport'] = 'Spjallþræðir';
$string['chattime'] = 'Tímasetning á næsta spjalli';
$string['configmethod'] = 'The normal chat method involves the clients regularly contacting the server for updates. It requires no configuration and works everywhere, but it can create a large load on the server with many chatters.  Using a server daemon requires shell access to Unix, but it results in a fast scalable chat environment.';
$string['configoldping'] = 'What is the maximum time that may pass before we detect that a user has disconnected (in seconds)? This is just an upper limit, as usually disconnects are detected very quickly. Lower values will be more demanding on your server. If you are using the normal method, <strong>never</strong> set this lower than 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'How often should the chat room itself be refreshed? (in seconds).  Setting this low will make the chat room seem quicker, but it may place a higher load on your web server when many people are chatting';
$string['configrefreshuserlist'] = 'How often should the list of users be refreshed? (in seconds)';
$string['configserverhost'] = 'The hostname of the computer where the server daemon is';
$string['configserverip'] = 'The numerical IP address that matches the above hostname';
$string['configservermax'] = 'Hámarksfjöldi leyfðra þjóna';
$string['configserverport'] = 'Port to use on the server for the daemon';
$string['currentchats'] = 'Spjallþræðir í gangi';
$string['currentusers'] = 'Tengdir notendur';
$string['deletesession'] = 'Eyða þessum spjallþræði';
$string['deletesessionsure'] = 'Ertu viss um að þú viljir eyða þessum spjallþrði?';
$string['donotusechattime'] = 'Ekki birta fastan tíma fyrir spjall';
$string['enterchat'] = 'Smelltu hér til að tengjast spjallþræði';
$string['errornousers'] = 'Fann enga notendur!';
$string['explaingeneralconfig'] = 'Þessar stillingar eru <strong>alltaf</strong> virkar';
$string['explainmethoddaemon'] = 'These settings matter <strong>only</strong> if you have selected "Chat server daemon" for chat_method';
$string['explainmethodnormal'] = 'These settings matter <strong>only</strong> if you have selected "Normal method" for chat_method';
$string['generalconfig'] = 'Meginstillingar';
$string['idle'] = 'Biðtímí';
$string['invalidid'] = 'Fann ekki þá spjallrás';
$string['messagebeepseveryone'] = '{$a} bjallar alla!';
$string['messagebeepsyou'] = '{$a} er að bjalla í þig!';
$string['messageenter'] = '{$a} hefur bæst við spjallið';
$string['messageexit'] = '{$a} var að yfirgefa spjallþráð';
$string['messages'] = 'Skilaboð';
$string['messageyoubeep'] = 'Þú bjallaðir {$a}';
$string['method'] = 'Spjalltegund';
$string['methoddaemon'] = 'Chat server daemon';
$string['methodnormal'] = 'Normal method';
$string['modulename'] = 'Spjall';
$string['modulenameplural'] = 'Spjþræðir';
$string['neverdeletemessages'] = 'Aldrei eyða skilaboðum';
$string['nextsession'] = 'Næsta spjall á dagskrá';
$string['nochat'] = 'Ekkert spjall fannst';
$string['noguests'] = 'Spjallið er ekki opið gestum';
$string['nomessages'] = 'Engin skilaboð enn';
$string['normalstream'] = 'Streyma';
$string['notlogged'] = 'Þú ert ekki innskráð/ur!';
$string['pluginadministration'] = 'Umsýsla með spjalli';
$string['pluginname'] = 'Spjall';
$string['refreshroom'] = 'Hreinsa spjallrás';
$string['refreshuserlist'] = 'Hreinsa notendalista';
$string['removemessages'] = 'Fjarlægja öll skilaboð';
$string['repeatdaily'] = 'Sama tíma á hverjum degi';
$string['repeatnone'] = 'Engar endurtekningar - birta bara uppgefinn tíma';
$string['repeattimes'] = 'Endurtaka spjall';
$string['repeatweekly'] = 'Á sama tíma í hverri viku';
$string['saidto'] = 'sagði við';
$string['savemessages'] = 'Vista spjallþræði';
$string['seesession'] = 'Skoða þennan þráð';
$string['send'] = 'Senda';
$string['sending'] = 'Sendi';
$string['serverhost'] = 'Nafn á netþjóni';
$string['serverip'] = 'Ip tala neþjóns';
$string['servermax'] = 'Hámarksfjöldi notenda';
$string['sessions'] = 'Spjallþræðir';
$string['strftimemessage'] = '%%H:%%M';
$string['studentseereports'] = 'Allir geta lesið gamla þræði';
$string['talk'] = 'Tala';
$string['userlist'] = 'Notendalisti';
$string['viewreport'] = 'Lesa gamla þræði';
